/// Generated By XFlutter Cli.
///
/// more info: https://medium.com/@aghiadodeh
///
/// declare and manage viewModel-liveData variables.
///
/// see: https://pub.dev/packages/flutterx_live_data
///
/// more details: https://medium.com/@aghiadodeh/flutter-live-data-tutorial-4c65f1b7ff5e
import 'package:flutter/material.dart';
import 'package:flutterx_live_data/flutterx_live_data.dart';
import 'package:flutter_mvvm_example/models/ui_models/ui_message.dart';

class HomeParams {
  /// UI [SnackBar] message
  final MutableLiveData<UiMessage> uiMessage = MutableLiveData(initialValue: UiMessage());
}
